@charset "UTF-8";
/* ******************************************************************

	--home.css--

	1. Layout setting

****************************************************************** */


/*==================================================================
	1. Layout setting
===================================================================*/

.recommend {
	margin: 0 auto;
	margin-bottom: 96px;
	padding-top: 150px;
	width: 980px;
}
.recommend h2 {
	margin-bottom: 77px;
	text-align: center;
}
.recommend .recommendList {
	padding-top: 24px;
	margin-bottom: -70px;
    overflow: hidden;
}
.recommend .recommendList li {
	float: left;
	margin-bottom: 70px;
	width: 466px;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.recommend .recommendList li:nth-of-type(2n) {
	float: right;
}
.recommend .recommendList li.bl-hover {
    opacity: 0.8;
}
.recommend .recommendList li .img{
    height: 200px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.recommend .recommendList li .img .tag {
    position: absolute;
    top: -20px;
    left: 0;
    width: 256px;
}
.recommend .recommendList li a {
    color: #FFF;
    font-size: 15px;
    text-decoration: none;
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.3);
    width: 100%;
    text-align: right;
    padding: 8px 4px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
    font-size: 1.0em;
}
.recommend .recommendList li .description {
    line-height: 1.6; 
    padding: 10px 2px;
    font-size: 0.9em;
    text-align: left;
}


#main {
	/*margin-bottom: 96px;*/
}
#plan {
	margin-top: 150px;
	margin-bottom: 105px;
}
#plan .headAticle {
	margin-bottom: 85px;
	text-align: center;
}
#plan .tag {
	margin: 0 auto 32px;
	width: 222px;
}
.bHead {
	color: #000;
	font-size: 40px;
	line-height: 1.2;
	margin-bottom: 30px;
}
#plan .planDetail {
	clear: both;
	margin: 0 auto;
	width: 100%;
}
#plan .planDetail img {
	margin-bottom: -9px;
}
#plan .planDetail h1,
#plan .planDetail h2,
#plan .planDetail h3,
#plan .planDetail h4,
#plan .planDetail h5,
#plan .planDetail h6{
	color: #000;
	font-weight: bold;
	line-height: 1.4;
	margin: 0.6em 0;
}
#plan .planDetail h1 {	font-size: 36px;}
#plan .planDetail h2 {	font-size: 32px;}
#plan .planDetail h3 {	font-size: 28px;}
#plan .planDetail h4 {	font-size: 24px;}
#plan .planDetail h5 {	font-size: 20px;}
#plan .planDetail h6 {	font-size: 16px;}
#plan .planDetail ul li {
	list-style: square;
	margin-left: 1em;
}
#plan .planDetail .shopProfile {
    background-color: #EFEFEF;
    padding: 32px;
    margin: 24px 0;
}
#plan .planDetail .shopProfile ul li {
    background: url(/common/images/ico_dot02.png) no-repeat left center;
    background-size: 10px;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    padding-left: 30px;
    list-style: none;
    margin: 0;
}
#plan .centerElement {
	text-align: center;
	width: 980px;
	margin: 0 auto;
}
#plan .leftElement {
	float: left;
	display: table;
	width: 50%;
}
#plan .rightElement {
	float: right;
	display: table;
	width: 50%;
}
.imgElement {
	display: table-cell;
	vertical-align: middle;
}
.slider {
	display: block;
	overflow: hidden;
	position: relative;
}
.slider img {
	position: absolute;
	z-index: 1;
	height: auto;
	width: 100%;
}
.slider .active {
	z-index: 3;
}
#plan .leftElement .inner, 
#plan .rightElement .inner {
	padding: 40px 14%;
	display: table-cell;
	vertical-align: middle;
}
#plan .inner .mHead,
.section .mHead,
#plan .inner .headline {
	color: #000;
	font-size: 25px;
	line-height: 1.6;
}
#plan .inner .mHead {
	margin-bottom: 20px;
}
#plan .inner .info {
	margin-bottom: 30px;
}
#plan .inner .headline {
	margin-top: 0;
}
#plan .inner .note {
	font-size: 12px;
	padding-top: 20px;
}
.section {
	margin: 0 auto;
	width: 880px;
}
.section .mHead {
	margin-bottom: 30px;
}
.section .step {
	margin-bottom: 100px;
}
.section .step div {
	border: 1px solid #666;
	font-size: 16px;
	padding: 14px 10px 13px 33px;
}
.section .step .headBox {
	padding: 0;
}
.section .step .headBox .sHead {
	background-color: #74ccaa;
	border-right: 1px solid #666;
	color: #FFF;
	float: left;
	padding: 14px 10px 13px;
	text-align: center;
	width: 94px;
}
.section .step .headBox p {
	float: left;
	padding: 14px 10px 13px 33px;
}
.section .step .arrow {
	margin: 7px 0 8px 56px;
	width: 14px;
}

@media screen and (max-width:980px) {
	.recommend {
		width:100%;
	    padding-top: 64px;
	}
	.recommend .recommendList li {
		width:48%;
	}
}
@media screen and (max-width:1024px) {
	.section {
		padding: 0 10px;
		width: 100%;
	}
	.section .step .headBox .sHead {
		width: 14%;
		max-width: 94px;
	}
	.section .step .headBox p {
		width: 85%;
	}
}

@media screen and (max-width:780px) {
	#plan .mHead {
		line-height: 1.2;
	}
	.section .step div {
		padding: 14px 5% 13px;
	}
	#plan .leftElement,
	#plan .rightElement {
		float: none;
		display: inherit;
		width: 100%;
	}
	.imgElement,
	#plan .inner {
		display: inherit;
		vertical-align: top;
	}
	#plan .inner {
		padding: 40px 7%;
	}
	#plan .inner .note {
		border: 1px solid #999;
		margin-top: 20px;
		padding: 20px;
	}
	#plan .inner .link {
		display: block;
		margin-left: 16px;
	}
	.section .step .headBox .sHead {
		border-right: none;
		float: none;
		padding: 5px 0;
		width: 100%;
		max-width: 100%;
	}
	.section .step .headBox p {
		float: none;
		padding: 14px 5% 13px;
		width: 100%;
	}
	.section .step .arrow {
		margin: 21px 0 17px;
		text-align: center;
		width: 100%;
	}
	#plan .leftElement .inner, 
	#plan .rightElement .inner {
		display: block;
		padding: 24px 8%;
	}
	.recommend .recommendList li {
		width:100%;
	}
}

@media screen and (max-width:640px) {
/*	#main {
		margin-bottom: 100px;
	}*/
	#plan {
		margin-top: 80px;
	}
	#plan .headAticle {
		padding: 0 20px;
	}
	#plan .inner .mHead {
		margin-bottom: 20px;
	}
	.section .policy {
		padding: 0 7%;
	}
	.section .mHead {
		margin-bottom: 50px;
		text-align: center;
	}
}

@media screen and (max-width:480px) {
	.bHead {
		text-align: center;
		font-size: 30px;
	}
	#plan .headAticle {
		margin-bottom: 55px;
		padding: 0 7%;
		text-align: left;
	}
	.section .mHead {
		font-size: 24px;
	}
}